How to install ruby-diffy on Debian 9 (Stretch)